/*.panel-heading, */.category-title, .nav-tabs > li.active > a{
	/*background-color:#009688 !important;*/
	background-color:#009688 !important;
	color:#fff !important;
}

.navbar-default .navbar-nav > .active > a{
    /*background-color:#009688 !important;*/
    background-color:#009688 !important;
    color:#fff !important;
    box-shadow: 0px 0px !important;
}

.navbar-nav > .dropdown-user img {
    border-radius: 0%;
}

.panel-default > .panel-heading {
    color: #fff;
    background-color: #009688;
    border-color: #DDD;
}

.panel-default > .panel-heading .panel-title {
    font-weight: 500;
}

/*.dataTable thead .sorting::before {
    content: "";
    margin-top: -2px;
    color: #fff;
}

.dataTable thead .sorting::after {
    content: "";
    margin-top: -10px;
    color: #fff;
}*/

.btn-active {
    background-color:#009688 !important;
    color:#fff !important;
}

.btn-active-badge {
    position: absolute !important;
    top: 5px !important;
    right: 30px !important;
    padding: 1px 5px 0px !important;
    font-size: 10px !important;
    letter-spacing: 0.1px !important;
    vertical-align: baseline !important;
    border: 1px solid transparent !important;
    background-color: #000 !important;
}

.btn-badge {
    position: absolute !important;
    top: 5px !important;
    right: 30px !important;
    padding: 1px 5px 0px !important;
    font-size: 10px !important;
    letter-spacing: 0.1px !important;
    vertical-align: baseline !important;
    border: 1px solid transparent !important;
    background-color: #009688 !important;
}

.contenedor-foto{
    width: 350px;
    float: left;
}

#camara, #foto{
    width: 320px;
    min-height: 240px;
    border: 1px solid #009688;
}

/*th{
	color: #fff;
}

.bg-arid{
	background-color: #FF7A00;
}*/

#pre-load-web {width:100%;position:absolute;background:#92def8;left:0px;top:0px;z-index:100000}
/*aqui centramos la imagen si coloco margin left -30 es por que la imagen mide 60 */
#pre-load-web #imagen-load{left:50%;margin-left:-30px;position:absolute}

/*.panel-element:hover {
    border: 2px solid rgb(54, 194, 243);
}*/

.wizard {
    overflow: visible !important;
}

.wizard > .content {
    overflow: visible !important;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.icon-bg{
    position: absolute !important;
    opacity: 0.4 !important;
    right: 10px !important;
    top: 0 !important;
    line-height: 100px !important;
    font-size: 80px !important;
}

.proyecto-activo{
	border-left: 5px solid #4CAF50;
}

.proyecto-inactivo{
	border-left: 5px solid #F44336;
}

.panel-active{
	border-left: 5px solid #4CAF50;
}

.panel-inactive{
	border-left: 5px solid #F44336;
}

.navigation > li.active > a, .navigation > li.active > a:hover, .navigation > li.active > a:focus {
    background-color: #292a2c !important;
    color: #fff !important;
}

/*==================================================================
  Board
-===================================================================*/

#board {
    align-items: flex-start;
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 10px;
    /*position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;*/
}

.list:first-child {
    margin-left: 10px;
}

.list {
    background: none repeat scroll 0% 0% #E2E4E6;
    border-radius: 3px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    /*flex: 0 0 270px;*/
    margin: 0px 5px;
    max-height: 100%;
    position: relative;
    width: 33.3%;
    height: 100%;
}

.list-header.editable {
    /*cursor: grab;*/
}
.list-header {
    flex: 0 0 auto;
    padding: 8px 10px 8px 10px;
    position: relative;
    min-height: 19px;
}

.list-header-name {
    display: inline;
    font-size: 15px;
    line-height: 18px;
    margin: 0px;
    min-height: 19px;
    min-width: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    color:#fff;
}

.list-header a {
  color:#fff;
}

.list-cards {
    flex: 1 1 auto;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 0px 4px;
    margin-top:10px;
    padding: 0px 4px;
    z-index: 1;
    min-height: 100px;
    padding-bottom: 150px;
}

.list-card {
    background-color: #FFF;
    border-bottom: 1px solid #CCC;
    border-radius: 3px;
    cursor: pointer;
    margin-bottom: 6px;
    /*max-width: 300px;*/
    min-height: 20px;
    position: relative;
    z-index: 0;
}

.list-card-details {
    /*overflow: auto;*/
    padding: 6px 8px 4px;
    position: relative;
    z-index: 10;
    word-break: break-all;
}

/*==================================================================
  Rating Star Widget - with hover
-===================================================================*/
.rating {
  overflow: hidden;
}
.rating.block {
  display: block;
  margin: 10px 0;
  width: 110px;
}
.rating label {
  color: #CCC;
}
.rating label i {
  font-size: 17px;
  text-align: center;
  color: inherit;
}
.rating label span {
  font: 22px/22px Times, Serif;
}
.rating-star {
  margin-left: 4px;
}
.rating-input {
  position: absolute;
  left: -9999px;
  top: auto;
}
.rating:hover .rating-star:hover,
.rating:hover .rating-star:hover ~ .rating-star,
.rating-input:checked ~ .rating-star {
  color: #00bcd4;
}
.rating-star,
.admin-form .rating:hover .rating-star {
  width: 18px;
  float: right;
  display: block;
  cursor: pointer;
  color: #CCC;
}

/*
FullCalendar
 */

 .fc-view {
 	overflow: visible !important;
 }

 .chat-active{
 	background-color: #fe009688c00968846 !important;
 	color: #fff;
 }
